Question :

Question : Votre navigateur Internet n’est pas pleinement compatible avec notre logiciel de mise en page

Je suis sur le site de photoweb et je souhaite créer un album photo. Je n'arrive pas à télécharger des photos et lorsque je suis sur la page, les phrases se superposent. Cela se produit de plus en plus souvent quelque soit le site. Voici le message qui apparait : "Votre navigateur Internet n’est pas pleinement compatible avec notre logiciel de mise en page. Vous ne pourrez malheureusement pas bénéficier de toutes les fonctionnalités et d’un affichage optimisé. Pour une expérience optimale, nous vous invitons à utiliser la dernière version de Safari."

Mon Mac date un peu mais tout de même! voici la version que j'ai: Mac OS X 10.6.8 (10K549). Le logiciel de mise à jour q-signale qu'il est justement à jour.

Merci d'avance.


<Titre Modifié par l’Hôte>

iMac, Mac OS X (10.6.8)

Publiée le

Répondre

Le contenu de la page a été chargé

22 avr. 2018 à 17h44 en réponse à cathydegrenoble En réponse à cathydegrenoble

Apple ne met plus à jour les versions de Safari pour OS X 10.6.8 qui n'est plus qualifié pour se connecter sur internet en termes de sécurité.


Essayer avec



OS X – Migration vers un nouveau OS X

22 avr. 2018 à 17h44

Répondre Utile
Profil de l’utilisateur : cathydegrenoble

Question : Votre navigateur Internet n’est pas pleinement compatible avec notre logiciel de mise en page